Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 10:19:10 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Still I m waiting for someone to call or come and collect the items</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 16, 2021, 10:37 PM Jaanvi T &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I have sent you contact details also and sending you again<div dir="auto">0553653943</div>
<div dir="auto">And my address</div>
<div dir="auto">Faisal holding Villa no 2</div>
<div dir="auto">Near maysaloon park</div>
<div dir="auto">Sharjah</div>
<div dir="auto"><br></div>
<div dir="auto">If the courier said this that I have told them</div>
<div dir="auto">That I don't want to return anything</div>
<div dir="auto">I want the call details</div>
<div dir="auto">Here I am complaining of collection not done and there why I will refuse to give.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, May 16, 2021, 10:32 PM Jaanvi T &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I haven't got any call<div dir="auto">Please send me that driver number</div>
<div dir="auto">And where are they calling I really don't understand what's going on?</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, May 16, 2021, 6:16 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Veena,<br><br>Thank you for reaching out to us with your concern.<br><br>​Note we got mail Collection was arranged from courier partner you have been informed the driver they don’t want to return anything.</div>
<div dir="ltr">
<br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2522703